*{
	margin:0 auto;
	font-family: Arial, Time-News-Roman, sans-serif;
}
a:hover{
	text-decoration:none;
}
input:focus,button:focus,textarea:focus{
	outline:none;
}
.hidden{
	display:none!important;
}
body{
	max-width:100%;
	overflow-x:hidden;
	color:#000;
}
body::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.3);
	background-color: #ECF0F1;
}

body::-webkit-scrollbar{
	width: 0px;
	background-color: #ECF0F1;
}

body::-webkit-scrollbar-thumb{
	background-color: #0e1b33;
}

.sale-address{
	cursor:pointer;
}

.box-waiting{
	width:100%;
	clear:both;
	background:url(../default/system/loading.gif) center center;
	background-repeat:no-repeat;
	height: 50px;
    padding: 30px;
}

.box-copacs-support-content{
	line-height: 40px;
    font-size: 16px;
    padding: 30px;
}
.box-copacs-support-content img{
	max-width:100%;
	height:auto!important;
}

.container{
	width: 1234px;
    max-width: 100%;
}

/*====================================================== POPUP ====================================================*/
@media only screen and (min-width: 770px){
	.modal {
		text-align: center;
		padding: 0!important;
	}
	.modal:before {
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -4px;
	}
	.modal-dialog {
		display: inline-block;
		text-align: left;
		vertical-align: middle;
	}
}
.popup-copacs{
	
}
.popup-copacs .modal-content{
    background: url(../media/system/background-popup.png) repeat-x #fff;
    border: 0;
    border-radius: 0;
}
.popup-copacs span.close{
	width: 60px;
    height: 60px;
    position: absolute;
    top: 6px;
    right: 0px;
	cursor: pointer;
	background:#FFF;
	border-bottom-left-radius: 50px;
	opacity: 1;
    text-shadow: none;
}
.popup-copacs span.close:before{
	content:"";
	background: #FF0000;
    height: 1px;
    width: 25px;
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    position: absolute;
    top: 20px;
    right: 10px;
}
.popup-copacs span.close:after{
	content: "";
    background: #FF0000;
    height: 1px;
    width: 25px;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    position: absolute;
    top: 20px;
    right: 10px;
}
.popup-copacs .modal-content img{
	max-width:100%;
	height:auto!important;
}
#popup-contact{
	
}
#popup-contact h5{
	font-weight: bold;
    margin: 0;
    padding: 5px 0 10px 0;
    border-bottom: 1px solid #ddd;
}
#popup-contact ul{
	margin: 0;
    padding: 15px 0;
    list-style: none;
    line-height: 25px;
}
#popup-contact a{
	color:#000;
}
#popup-contact i{
	font-size: 15px;
    width: 30px;
    text-align: center;
}
#popup-contact label{
	display: block;
    width: 100%;
}
#popup-contact input{
	width: 100%;
    border: 0;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}
#popup-contact input.error{
	border-bottom:1px solid #FF0000;
}
#popup-contact textarea{
	width: 100%;
    border: 0;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}
#popup-contact textarea.error{
	border-bottom:1px solid #FF0000;
}
#popup-contact button{
	color: #fff;
    background-color: #F60;
    text-transform: uppercase;
    border: 0;
    border-radius: 5px;
    padding: 10px 20px;
}
#popup-contact .alert{
	font-weight: bold;
    margin-bottom: 0;
}


/*====================================================== ĐẦU TRANG ================================================*/
header{
	background:#f5ecb8;
	width:100%;
}
header .logo{
	padding:25px 0 10px 0;
	width:100%;
	text-align:center;
}
header .logo img{
	width:180px;
	max-width:100%;
}
header .search{
	padding-top: 25px;
	width:100%;
	height:110px;
}
header .search input{
    width: 100%;
    padding: 8px 30px 8px 8px;
    border-radius: 4px;
    border: 1px;
}
header .search button{
    position: absolute;
    right: 20px;
    top: 27px;
    background: transparent;
    border: 0;
    font-size: 20px;
}
header .search p{
    padding-top: 5px;
    margin: 0;
    color: #543030;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	font-size:13px;
}
header .button{
	position: absolute;
    top: 0;
    left: 0;
	padding: 15px;
    color: #333;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 30px;
    letter-spacing: 5px;
	z-index:9;
	display:none;
}
header .button.open i{
	width: 55px;
    display: block;
    height: 25px;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
	margin-left:0;
}
header .button.open i:before{
	content: "";
    position: absolute;
    width: 55px;
    border-bottom: 1px solid #333;
    top: 27px;
}
header .button.no-open i{
	width: 55px;
    display: block;
    height: 25px;
	margin-left:0;
}
header .button.no-open i:before{
	content: "";
    position: absolute;
    width: 35px;
    border-bottom: 1px solid #333;
    top: 27px;
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    margin-left: 10px;
}
header .button.no-open i:after{
	content: "";
    position: absolute;
    width: 35px;
    border-bottom: 1px solid #333;
    top: 27px;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    margin-left: 10px;
}

/*====================================================== MENU =====================================================*/
.box-nav{
    text-transform: capitalize;
	width:100%;
    font-size: 15px;
    font-weight: bold;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
	margin-top:25px;
}
.box-nav ul{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
}
.box-nav li{
	text-align:center;
}
.box-nav li:first-child{
	display:none;
}
.box-nav li a{
    color: #4c2323;
    display: block;
    padding:10px;
}
.box-nav li a:hover{
	color: #0b6bb6;
}

/*====================================================== SLIDE ====================================================*/
.box-slide{
	margin-top:15px;
    display: inline-block;
	width:100%;
}
.box-slide .regular{
	width:100%;
}
.box-slide .regular img{
	width:100%;
}

/*====================================================== BANNER ===================================================*/
.box-banner{
    display: inline-block;
    width: 100%;
	margin-top: 10px;
	padding-left: 10px;
}
.box-banner .item{
	padding:0;
	border-top:5px solid #FFF;
	border-left: 5px solid #fff;
	overflow: hidden;
}
.box-banner img{
	width:100%;
}

/*====================================================== NỘI DUNG LIÊN QUAN =======================================*/
.box-relate{
	text-align: justify;
	margin-top:15px;
}

/*====================================================== TIÊU ĐỀ ==================================================*/
.box-title{
	color: #1c1c1c;
    line-height: 14px;
    padding: 10px;
    background: #f6f6f6;
    border: 1px solid #e8e8e8;
    font-weight: bold;
    border-bottom: 0;
}

/*====================================================== STICKIT ==================================================*/


/*====================================================== ALBUM ====================================================*/
.box-album{
    position: relative;
	padding:0;
	width: 100%;
}
.box-album .MagicZoom{
	width:100%;
}
.box-album .thumb{
	width: 100%;
    display: inline-block;
    overflow: hidden;
    padding-top: 10px;
	max-height:80px;
}
.box-album .thumb a{
	width: 20%;
    float: left;
    padding: 0 5px 100px 5px;
}
.box-album .thumb img{
	width:100%;
}
.mz-expand a{
	opacity: 0;
}
.box-album figure a{
	opacity: 0;
}
a[data-zoom-id] img, .mz-thumb img{
	width: auto;
	max-width: 100%;
}
.mz-lens{
	
}
.mz-zoom-window a{
	opacity: 0;
}
.mz-expand .mz-expand-stage.with-thumbs .mz-image-stage{
	padding-bottom:90px;
}
.mz-figure.mz-no-zoom, .mz-figure.mz-click-zoom, .mz-figure.mz-active{
	width:100%;
}
#Zoom-poblog-detail{
	max-height:530px!important;
	overflow: hidden;
	width:100%;
}
#Zoom-poblog-detail .mz-figure{
	width:100%;
}
#Zoom-poblog-detail img{
	max-width:100%!important;
	max-height: none!important;
}
.MagicZoom img, .mz-figure img{
	max-width:100%!important;
	max-height: none!important;
}

/*====================================================== MÔ TẢ ====================================================*/
.box-content{
    text-align: justify;
	margin-top:15px;
	border: 1px solid #e8e8e8;
	border-bottom:0;
}
.box-content .header{
    display: block;
    background: #f1f1f1;
    line-height: 35px;
    padding: 0 5px;
    border-bottom: 1px solid #e8e8e8;
	white-space: nowrap;
    overflow: hidden;
}
.box-content .header i{
	padding:0 3px;
}
.box-content .header i.fa-home{
    font-size: 20px;
    color: #0b6bb6;
	padding-left:0;
}
.box-content .header h2{
    margin: 0;
    display: inline-block;
    vertical-align: top;
    line-height: 35px;
    font-size: 13px;
    font-weight: bold;
}
.box-content .header h1{
    margin: 0;
    display: inline-block;
    vertical-align: top;
    line-height: 35px;
    font-size: 13px;
    font-weight: bold;
	color: #666;
}
.box-content .content{
	padding: 15px;
    position: relative;
    max-height: 200px;
    overflow: hidden;
    line-height: 25px;
    border-top: 1px solid #ddd;
    display: inline-block;
    width: 100%;
}
.box-content .content img{
	max-width:100%;
	height:auto!important;
	padding:15px 0;
}
.box-content .content h1,.box-content .content h2,.box-content .content h3,.box-content .content h4{
	margin:0;
	padding:15px 0 0 0;
	margin-bottom:10px;
	line-height:30px;
}
.box-content .content .button{
	background-image: url(../media/system/background-content.png);
    width: 120%;
	margin-left:-10%;
    background-position: top;
    background-size: contain;
    line-height: 80px;
    text-align: center;
    cursor: pointer;
    color: #1c5b9a;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 12px;
    font-weight: bold;
    height: 60px;
	display:none;
}
.box-content .content .button:after{
    font-size: 18px;
    padding-left: 5px;
}
.box-content .content .button.open{
    position: absolute;
    z-index: 1;
    bottom: -1px;
	left:0;
	display:block;
}
.box-content .content .button.open:after{
	content: "↓";
}
.box-content .content .button.no-open{
	display:block;
}
.box-content .content .button.no-open:after{
	content:"↑";
}
.box-content .footer{
	padding:5px 15px;
	border-bottom:1px solid #ddd;
}

/*====================================================== BÀI VIẾT DẠNG DANH SÁCH THU NHỎ ==========================*/
.box-poblog-list-small{
	border-top: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
	display:inline-block;
	width:100%;
}
.box-poblog-list-small .no-data{
	text-align:center;
	padding:15px;
	border-right:1px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
}
.box-poblog-list-small .item{
	padding:10px;
	border-right: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
}
.box-poblog-list-small .item img{
	width:100PX;
	float:left;
	padding-right:10px;
}
.box-poblog-list-small .item h3{
	text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 17px;
    color: #0063c5;
}
.box-poblog-list-small .item span{
	font-size: 12px;
    color: #999;
}

/*====================================================== BÀI VIẾT DẠNG LƯỚI =======================================*/
.box-poblog-grid{
	border-top: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
	display:inline-block;
	width:100%;
}
.box-poblog-grid .no-data{
	text-align:center;
	padding:15px;
	border-right:1px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
}
.box-poblog-grid .item{
	padding:0 0 10px 0;
	border-right: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
}
.box-poblog-grid .item img{
	width:100%;
}
.box-poblog-grid .item h3{
	display: block;
    line-height: 18px;
    font-size: 17px;
    color: #282828;
    font-weight: 600;
    padding: 10px 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-top: 1px solid #e8e8e8;
    margin: 0;
}
.box-poblog-grid .item h3:hover{
	color:#0b6bb6;
}
.box-poblog-grid .item .description{
	text-align: justify;
    height: 60px;
    overflow: hidden;
	margin-bottom:10px;
	padding:0 15px;	
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.box-poblog-grid .item .tag{
	width: 80%;
    overflow: hidden;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
	display:inline-block;	
    padding-left: 15px;
    padding-bottom: 5px;
}
.box-poblog-grid .item .tag i{
	color:#0b6bb6;
}
.box-poblog-grid .item .tag a{
	color:#0b6bb6;
}
.box-poblog-grid .item .tag a:hover{
	text-decoration:underline;
}
.box-poblog-grid .item .view{
	text-align: right;
    position: absolute;
    right: 5px;
    background: #FFF;
    padding-left: 6px;
}

/*====================================================== SẢN PHẨM DẠNG LƯỚI =======================================*/
.box-product-grid{
	border-top:1px solid #e8e8e8;
	border-left:1px solid #e8e8e8;
	display:inline-block;
	width:100%;
}
.box-product-grid .no-data{
	text-align:center;
	padding:15px;
	border-right:1px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
}
.box-product-grid .item{
	border-right:1px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
	padding:0;
}
.box-product-grid .item img{
	max-width:100%;
	margin:0 auto;
	display:block;
	padding:0;
}
.box-product-grid .item .info{
	
}
.box-product-grid .item .info h3{
	display: block;
    line-height: 18px;
    font-size: 14px;
    color: #282828;
    font-weight: 600;
    padding: 10px 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-top: 1px solid #e8e8e8;
    text-align: center;
    margin: 0;
}
.box-product-grid .item .info .goto{
	width: 100%;
    font-weight: bold;
    display: block;
    padding: 6px 15px 10px 15px;
    cursor: pointer;
	min-height:43px;
	
	/*display:none;*/
}
.box-product-grid .item .info .goto span{
	color: #d21212;
	display: inline-block;
	font-size:17px;
}
.box-product-grid .item .info .more{
	position: absolute;
    right: 0px;
    bottom: 39px;
	
	right:15px;
	bottom:5px;
}
.box-product-grid .item .info .more span{
	display: inline-block;
    text-align: center;
    width: 100px;
    text-transform: uppercase;
    background: #fd6e1d;
    color: #FFF;
    padding:10px 10px 9px 10px;
    font-size: 12px;
}
.box-product-grid .item .bginfo{
    overflow: hidden;
    background: #fff;
    height:100%;
    padding:10px 0;
    font-size: 12px;
    line-height: 16px;
    position: absolute;
    top: 0;
    left: 0;
    right:0;
    bottom: 0;
    z-index: 9;
    -webkit-transition-duration: .7s;
    -moz-transition-duration: .7s;
    -o-transition-duration: .7s;
    transition-duration: .7s;
    -ms-opacity: 0;
    opacity:0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    pointer-events: none;
}
.box-product-grid .item:hover .bginfo{
	-ms-opacity: 1;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
}
.box-product-grid .item .bginfo .name{
	cursor: pointer;
    color: #0b6bb6;
	display: block;
    line-height: 1.3em;
    font-size: 16px;
    font-weight: 600;
    padding: 0;
    margin: 0 10px 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width:100%;
}
.box-product-grid .item .bginfo strong{
	position: absolute;
    bottom: 17px;
    left: 15px;
    font-size: 17px;
    color: #c10017;
}
.box-product-grid .item .bginfo .content-short{
	max-height:155px;
	overflow:hidden;
}
.box-product-grid .item .bginfo ul{
	padding:0;
}
.box-product-grid .item .bginfo li{
	display: block;
    color: #333;
    padding: 2px 5px;
    margin-left: 5px;
    text-decoration: none;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	padding-left:15px;
}
.box-product-grid .item .bginfo li:before{
	content: "✔";
    color:#0b6bb6;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    margin-right: 5px;
    margin-left: -12px;
}
.box-product-grid .item .bginfo li strong{
	position: initial;
    font-size: 15px;
	color: unset;
}
.box-product-grid .item .bginfo .more{
	display: inline-block;
    text-align: center;
    width: 100px;
    text-transform: uppercase;
    background: #fd6e1d;
    color: #FFF;
    padding: 10px;
    position: absolute;
    right: 0;
    bottom: 0;
	
	right:15px;
	bottom:5px;
}

/*====================================================== COPYRIGHT ================================================*/
.box-copyright{
	background: #f2f2f2;
    font-size: 12px;
    color: #6d6d6d;
    text-align: center;
    padding: 10px 15px;
    border-top: 1px solid #DDD;
	margin-top:50px;
}



/*====================================================== DANH SÁCH NGÔN NGỮ ======================================*/
.box-language{
	position: fixed;
    bottom: 100px;
    z-index: 1;
    right: 15px;
    width: 50px;
	text-align:center;
}
.box-language a{
	display: inline-block;
    width: 100%;
    height: 50px;
    padding: 2px;
    background: #2580289e;
    margin-bottom: 20px;
	border-radius: 100%;
}
.box-language img{
	border-radius: 100%;
	width:100%;
}

/*====================================================== DI CHUYỂN LÊN ĐẦU TRANG ==================================*/
#back-to-top{
    position: fixed;
    bottom: 40px;
    right: 15px;
    z-index: 1;
    width: 50px;
    height: 50px;
    line-height: 45px;
    text-align: center;
    background: rgba(2, 2, 2, 0.42);
    color: #1bff00;
    cursor: pointer;
    border: 0;
    border-radius: 3px;
    text-decoration: none;
    transition: opacity 0.3s ease-out;
    opacity: 0;
    font-size: 25PX;
    font-weight: bold;
}
#back-to-top.show{
    opacity: 1;
}







